﻿<%@ Page Title="Home Page" Language="vb" AutoEventWireup="false" ValidateRequest="false"
	CodeBehind="Default.aspx.vb" Inherits="ommobile._Default" %>

<%@ Register TagPrefix="OM" TagName="Header" Src="Header.ascx" %>
<%@ Register TagPrefix="OM" TagName="Footer" Src="Footer.ascx" %>
<%@ Register TagPrefix="OM" TagName="Assets" Src="Assets.ascx" %>
<!DOCTYPE html>
<html>
<head>
	<link rel="icon" href="Images/om.png" type="image/png" sizes="16x16" />
	<title>OM</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<OM:Assets runat="server" ID="assets"></OM:Assets>
	<script src="scripts/om.collection.js" type="text/javascript"></script>
	<script src="scripts/webaction.js" type="text/javascript"></script>
</head>
<body>
	<OM:Header runat="server" ID="header"></OM:Header>
	<!-- /header -->
	<div data-role="content">
		<ul data-role="listview" data-filter="true" data-filter-placeholder="Search..." class="chat_list">
			<asp:Literal runat="server" ID="litUsers"></asp:Literal>
		</ul>
	</div>
	<!-- /content -->
	<OM:Footer runat="server" ID="footer"></OM:Footer>
	<!-- /footer -->
	<div id='chat-window-list' data-role='page'>
		<div data-role='header' data-theme='b'>
			<a href="#OM" data-role="button" data-theme="a">Back</a>
			<h1>
				OM - Chat Windows</h1>
		</div>
		<div data-role="content">
			<ul data-role="listview" data-filter="true" data-filter-placeholder="Search..." class="chat_window_list">
			</ul>
		</div>
	</div>
	<div id='offline-window' data-role='page' gcwkey="">
		<div data-role='header' data-theme='b'>
			<a href="#OM" data-role="button" data-theme="a">Back</a>
			<h1>
				OM - Offline Message</h1>
			<a href="javascript:WEBACTION.openCW();" style="display: none" class="ui-btn-right cwcnt"
				id="cwcnt" ischatwindow="true"><span class="ui-li-count"></span></a>
		</div>
		<div data-role="content">
			<p>
				<b>To:&nbsp;<span id="tousername"></span></b>
			</p>
			<p>
				<b>Message</b>
			</p>
			<textarea rows="5" name="m" id="m" data-theme="d"></textarea>
			<input type="hidden" name="sessionkey" value="" />
			<input type="hidden" name="tousers" value="" />
			<input type="hidden" name="type" value="" />
			<input type="hidden" name="subject" value="" />
			<fieldset class="ui-grid-a">
				<div class="ui-block-a">
					<a href="#OM" data-role="button" data-theme="c">Close</a>
				</div>
				<div class="ui-block-b">
					<button type="submit" data-theme="b" onclick="javascript:WEBACTION.send(this);">
						Send</button>
				</div>
			</fieldset>
		</div>
	</div>
	<asp:Literal runat="server" ID="litScript"></asp:Literal>
	<script type="text/javascript">
		$("#OM").live('vclick',function (event,ui) {
			$.mobile.fixedToolbars.show();
		})
	</script>
</body>
</html>
